Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1512345

Summary: mint-x-icons-1.4.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mint-x-iconsAssignee: Alternative GTK desktop environments <alt-gtk-de-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alt-gtk-de-sig, leigh123linux
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mint-x-icons-1.4.5-1.el7 mint-x-icons-1.4.5-1.fc26 mint-x-icons-1.4.5-1.fc27 mint-x-icons-1.4.5-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-16 19:07:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 1.4.5 (#1512345) none

Description Upstream Release Monitoring 2017-11-13 00:23:53 UTC
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.4-1.fc28
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12807/

Comment 1 Upstream Release Monitoring 2017-11-13 00:24:06 UTC
Created attachment 1351370 [details]
[patch] Update to 1.4.5 (#1512345)

Comment 2 Upstream Release Monitoring 2017-11-13 00:26:10 UTC
hotness's scratch build of mint-x-icons-1.4.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23089293

Comment 3 Fedora Update System 2017-11-15 18:12:12 UTC
mint-x-icons-1.4.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6e6dd57b1

Comment 4 Fedora Update System 2017-11-15 18:12:20 UTC
mint-x-icons-1.4.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-edf0af69a3

Comment 5 Fedora Update System 2017-11-15 18:12:24 UTC
mint-x-icons-1.4.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-948b538a7d

Comment 6 Fedora Update System 2017-11-15 18:12:29 UTC
mint-x-icons-1.4.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cddcc52094

Comment 7 Fedora Update System 2017-11-16 19:07:52 UTC
mint-x-icons-1.4.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-16 20:49:11 UTC
mint-x-icons-1.4.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-17 16:42:29 UTC
mint-x-icons-1.4.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-17 23:26:38 UTC
mint-x-icons-1.4.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.